.subpage.sitemap.pane.pos-relative {
	padding: 50px 20px;
}
.subpage.sitemap ul {
	margin: 0;
	padding-left: 30px;
}
.blog-page #content .color-white a {
	color: #fff;
}
#content .value-prop .color-white a {
	color: #962521;
}
body{
  color: #110404;
}

h1, h2, h3, h4 {
  font-family: impact;
}

h1, .h1{
  font-size: 4rem;
  font-weight: 900;
  margin-bottom: 2rem;
}

h2, .h2{
  font-size: 4rem;
  font-weight: 900;
  margin-bottom: 2rem;
}

h3, .h3{
  font-size: 3rem;
  font-weight: 900;
}

h3 a, .h3 a{
  font-size: 2rem;
  font-weight: 900;
  padding-bottom: 0.5rem;
}

h4, .h4{
  font-size: 2rem;
  font-weight: 900;
  letter-spacing: 0.1rem;
  margin-bottom: 1rem;
  text-transform: capitalize;
}

h5, .h5{
  font-size: 1.8rem;
  font-weight: 600;
  letter-spacing: 0.1rem;
  margin-bottom: 1rem;
  text-transform: capitalize;
}

b{
  font-weight: 900;
}

p, .p{
  font-size: 1.8rem;
  line-height: 2.8rem;
}

blockquote{
  border: 0;
  font-size: 1.8rem;
  padding: 0;
  margin: 2rem auto 2rem auto;
}

blockquote:before{
  display: none;
}

svg{
  width: auto;
  height: 10rem;
  fill: #ffffff;
  vertical-align: bottom;
  bottom: 0;
}

button{
  width: 100%;
}

button a{
  color: #ffffff;
}

button:hover{
  color: #962521 !important;
}

button a:hover{
  border-bottom: none;
  color: #962521 !important;
}

nav a button{
  width: 100%;
}

nav ul{
  margin-left: 5rem;
}

nav ul li{
  margin-right: 2rem;
}

nav ul li ul li{
  margin-right: 0;
}

a{
  border-bottom: 2px solid transparent;
}

a:hover{
  opacity: initial;
  border-bottom: 2px solid #962521;
}

article h3{
  margin-top: 4rem;
}

article{
}

iframe{
  min-width: 100%;
  height: 55vw;
}

footer ul{
  margin: 0;
}

.grid {
  max-width: 100%;
}

.color-black{
  color: #110404;
}

.color-special-1,.color-special-1__icon .icon-svg,.color-special-1__link a,a{
  color: #962521;
}

.bg-special-1,.bg-special-1__child>*{
  background-color: #962521;
}
.b-special-1{
  border-color: #962521;
}

.bg-special-2,.bg-special-2__child>*{
  background-color: #353535;
}
.b-special-2{
  border-color: #353535;
}

.bg-special-3,.bg-special-3__child>*{
  background-color: #F8C934;
}
.b-special-3{
  border-color: #F8C934;
}

.bg-special-4,.bg-special-4__child>*{
  background-color: #9CD8E8;
}
.b-special-4{
  border-color: #9CD8E8;
}

.bg-special-5,.bg-special-5__child>*{
  background-color: #110404;
}
.b-special-5{
  border-color: #110404;
}
.color-special-5{
  color: #110404;
}

.btn,button,input[type=button],input[type=reset],input[type=submit]{
  margin: 0;
}

.btn,button,input[type=button],input[type=reset],input[type=submit]{
  background-color: initial;
  border-radius: 0.4rem;
  color: #fff;
  padding: 0.6em 1em;
  text-shadow: none;
}

.btn:focus,.btn:hover,button:focus,button:hover,input[type=button]:focus,input[type=button]:hover,input[type=reset]:focus,input[type=reset]:hover,input[type=submit]:focus,input[type=submit]:hover{
  background-color: initial;
  outline:0
}

.btn:hover,button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{
  background-color: #ffffff !important;
  color: #962521 !important;
}

input[type]:not([type=submit]):not([type=reset]):not([type=submit]):not([type=checkbox]):not([type=radio]):focus,select:focus,textarea:focus{
  border-color: #962521;
}

input[type=color], input[type=date], input[type=datetime], input[type=datetime-local], input[type=email], input[type=month], input[type=number], input[type=password], input[type=range], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {
  color: initial;
}

input[type=submit]{
  border: 0.1rem solid transparent;
}

input:hover{
  border: 0.1rem solid #962521;
}

.site-menu li.menu-item{
  border-bottom: initial;
}

.site-menu li.menu-item:hover{
  border-bottom: initial;
}

.site-menu .current-menu-item>a{
    opacity: 1;
    border-bottom: 0.2rem solid #962521;
}

.bw0:hover{
  border-bottom: none;
}

.about-page h3{
  margin-bottom: 1.25rem;
}

.about-page p{
  margin-bottom: 5rem;
}

.about > div{
  margin-bottom: 3rem;
}

.about .image{
  height: 30rem;
}

.about div div{
  background-position: center !important;
}

.value-prop p{
  font-size: 2rem;
  line-height: 3.2rem;
}

.value-prop form{
  max-width: 88%;
}

.services div div div{
  -webkit-box-shadow:0 0 2rem rgba(0, 0, 0, 0.05);
  box-shadow:0 0 2rem rgba(0, 0, 0, 0.05);
}

.services div div div div{
  -webkit-box-shadow: none;
  box-shadow: none;
}

.awards svg{
  width: 20rem;
  height: auto;
}

.awards button:hover{
  background-color: transparent !important;
}

.subpage{
  background-color: #962521;
}

.subpage.bg-white {
  background-color: #ffffff;
}

.subpage h3, .subpage .h3{
  margin-bottom: 1.25rem;
}

.subpage p, .subpage .p{
  margin-bottom: 2rem;
}

.subpage img{
  width: 100%;
  margin-bottom: 1%;
}

.subpage video {
	width: 100%;
	margin-bottom: 5rem;
	height: 500px;
}

.subpage iframe {
	height: 500px;
}

.subpage .grid div p:last-child{
  margin-bottom: 5rem;
}

.subpage .images{
  margin-left: 7%;
  margin-right: 7%;
  max-width: 100%;
}

.subpage ul{
  margin-left: 6rem;
  margin-bottom: 5rem;
  font-size: 1.8rem;
}

.subpage ul li{
  margin-bottom: 0.5rem;
}

.sub-bg > div{
  width: 100%;
  height: 100%;
}

.sub-bg img{
  min-width: 100%;
  height: 100%;
  top:0;
  right:0;
  bottom:0;
  left:0
}

.v h3, .v .h3{
  color: #ffffff;
  position: absolute;
  z-index: 9999;
  margin-top: 1.5rem;
  margin-left: 1.5rem;
}

.blog h2, .blog .h2 {
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 2.6rem;
}

.blog h3, .blog .h3{
  margin-bottom: 1.25rem;
}

.blog p, .blog .p{
  margin-top: 2rem;
  margin-bottom: 4rem;
}

.blog img{
  width: 100%;
}

.blog p:last-child{
  margin-bottom: 8rem;
}

.blog ul{
  margin: 0 0 5rem 5rem;
  font-size: 1.8rem;
}

.blog ul li{
  margin-bottom: 0.5rem;
}

.blog .sub-bg{
  padding-top: 5rem;
  padding-bottom: 15rem;
}

.show{
  display: none;
}

.show-tablet{
  display: none;
}

#mobile-nav__toggle{
  background: #ffffff;
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #962521;
  letter-spacing: initial;
  margin: 0;
  padding: 0.6em 1em;
  text-shadow: none;
}

.subpage .color-white a, #content .color-white a {
	color: #fff;
}

nav + a button {
	left: 63%;
	position: absolute;
	width: 16%;
	top: 1.2rem;
	padding:10px !important;
}

#home-nav .dib.w-100.max-w20.mb4 {
	height: 80px;
}

@media only screen and (min-width:768px){

  h1, .h1{
    font-size: 5rem;
  }

  h2, .h2{
    font-size: 4rem;
  }

  .about h2, .about .h2{
  /*  margin-top: 4rem; */
  }

  .about > div{
    margin-bottom: 0;
  }

  .about div div{
    width: 50%;
    height: 100rem;
    background-position: center !important;
  }

  .about div div *{
    width: 100%;
  }

  .show-tablet{
    display: initial;
  }

}

@media only screen and (min-width:1024px){

  nav{
    min-width: 100% !important;
    width:50%;
  }

  nav ul{
    width: 100%;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    margin-left:auto;
    margin-right:auto;
  }

  button{
    width: initial;
  }

  .show{
    display: initial;
  }

  .sub-bg img{
    height: initial;
  }

  .subpage .images div{
    display: inline-block;
    width: 49.75%;
  }

  .about h2, .about .h2{
  /*  margin-top: 11rem; */
  }

  .about div div{
    height: 80rem;
  }

  .v h3, .v .h3{
    margin-top: 3rem;
    margin-left: 3rem;
  }

  #roots{
    margin-top: 20rem;
    margin-left: 5rem;
  }

  #lining div{
    width: 49%;
  }

}

@media only screen and (min-width:1150px){

  nav{
    min-width: initial !important;
  }

  nav ul{
    width: 100%;
    -webkit-box-pack: initial;
    -ms-flex-pack: initial;
    justify-content: initial;
    margin-left: 5rem;
  }

  iframe{
    height: 60rem;
  }

  .awards svg{
    margin-right: 5rem;
  }

  .about div div{
    height: 70rem;
  }

}
@media only screen and (max-width:1500px){
    body #rtc-widget {
	/*height: 500px;*/
	/*overflow-x: scroll;*/
}
    body #rtc-widget iframe {
	/*height: 150%;*/
}
}
@media only screen and (max-width:768px){
.blog .flex-auto.flex-wrap.w-50.mb6.pos-relative.aligncenter {
	width: 100%;
}
}

@media only screen and (max-width:1556px) and (min-width:1400px){
nav + a button {
	top: -0.75rem;
	width: 13%;
	left: 67%;
}
}

@media only screen and (min-width:1024px) and (max-width:1149px){
nav + a button {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	top: -10px;
	left: -10px;
	max-width: 320px;
	background: ;
}
}

@media only screen and (max-width:1023px){
  nav + a button {
    display: none;
}
}

@media only screen and (min-width:1440px){

  nav + a button{
    display: inline-block;
  }

  .about div div{
    height: 60rem;
  }

}

@media only screen and (min-width:1800px){
  .value-prop form{
    max-width: 157rem;
  }

  .awards svg{
    margin-right: 5rem;
  }

  .subpage img {
    margin-bottom: calc(1% - 0.25vw);
  }

  .subpage .images {
    display: inline-block;
    max-width: 60%;
    margin-left: 20%;
  }

  .grid{
    max-width: 1600px;
  }

}
